options {
	ifconfig	/sbin/ifconfig;
	route		/sbin/route;
	syslog		daemon;
}

default {
	type	tun;
	proto 	tcp;
	compress	yes;
	encrypt		yes;
	keepalive	yes;
	stat		yes;
	speed		0;
}

NANV {
	passwd	vip;
}
